.feature1699903645 {
    
}

.feature1699903645 .mhead {
    text-align:center;
}

.feature1699903645 .mtitle {
    
}
.feature1699903645 h3.mtitle {
    font-size: xxx-large;
    font-family: 'BArshia';
    font-weight: bolder;
}
.feature1699903645 .mdesc {
    
}

.feature1699903645 .mbody {
    
}

.feature1699903645 .mcontent {
    
}

/*Module specific style*/
.feature1699903645 .mcontent .feature {
    background: rgba(255,255,255,1);
    border: 8px solid #f4f4f4;
    padding: 40px 15px;
    margin: 12px;
    border-radius: 0;
    transition: box-shadow 0.2s linear 0.2s,border-color 0.2s linear 0.2s;
}
.feature1699903645 .mcontent .feature:hover {
    box-shadow: 5px 5px 10px #e9e9e9a8, -5px -5px 10px #e9e9e9a8;
    border-color: transparent;
}
.feature1699903645 .mcontent .feature-text {
    margin: 0;
    line-height: 25px;
    color: #c5c5c5;
}

.feature1699903645 .mcontent .feature-image {
    text-align:center;
}

.feature1699903645 .mcontent .feature-image img {
    border-radius: 3px;
}

.feature1699903645 .mcontent .feature-icon {
    
}

.feature1699903645 .mcontent .feature-icon i {
    
}

.feature1699903645 .mcontent .feature-body {
    
}

.feature1699903645 .mcontent .feature-title {
    margin:0;
    line-height:25px;
}


.feature1699903645 .mcontent .feature-link {
    
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
.feature1699903645 .mcontent .feature {
    min-height: 320px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}